import "../../styles/layout/reporte.scss";

export default function Page() {
  return (
    <div className="scanView_reporte">
      <div className="container_reporte">
      </div>
    </div>
  );
}
